@charset "utf-8";
/*///////////////////////////////////

reset

///////////////////////////////////*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

/*///////////////////////////////////

common

///////////////////////////////////*/

body {
	margin: 0px;
	width: 100%;
	background: url(../img/bg.jpg);
	background-repeat: repeat;
}

#bg {
	list-style: none;
}

div, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, table {
	padding: 0;
	margin: 0;
}

#wrapper {
	height: auto;
	width: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font: 90%/180%;
	font: 500 105%/180% "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ",'M PLUS 1p', "游ゴシック", YuGothic,  Meiryo, sans-serif;
	color: #71592b;
}

#wrapper .pc_none {
	display: none;
}

#wrapper img {
	max-width: 100%;
	height: auto;
	border-style: none;
	vertical-align: top;
}

#wrapper ul {
	list-style: none;
}

#wrapper a {
	color: #e86593;
}

#wrapper a:hover {
	color: #e82a84;
	text-decoration: none;
}

#wrapper .center {
	text-align: center;
}


/* header */

#wrapper #header {
	margin: 0 auto 50px;
	padding: 20px 0 0;
	font-family: 'Kaisei Opti', serif;
	background-image: url(../img/bg_02.png), url(../img/bg_02.png);
	background-size: 35% auto;
	background-repeat: no-repeat;
	background-position: -5% 0, 105% 0;
}
#wrapper #header h1 {
	text-align: center;
}
#wrapper #header h1 img {
	max-width: 100%;
	width: auto;
	height: auto;
}
#wrapper #header p {
	text-align: center;
	
	font-size: clamp(16px, 2.5vw, 1.4em);
	line-height: 1.6;
	color: #973e23;
	font-weight: bold;
}
#wrapper #header #headContents{
	max-width: 1000px;
	font-size: 1.2rem;
	text-align: left;
	line-height: 180%;
	padding-top: 30px;
	margin: 0px auto;
}
#wrapper #header #headContents .txt span{
	background: linear-gradient(transparent 50%, #fcff32 50%);
}
/* #wrapper #header #headContents .onchanmimosa{
	padding: 30px 0;
	text-align: center;
} */
#wrapper #header #headContents .kiiro{
	position: relative;
	padding: 10px 0;
}
#wrapper #header #headContents .kiiro .atsume{
	position: absolute;
	top: -10px;
	right: -150px;
}
#wrapper #header #headContents .date{
	text-align: center;
	padding: 40px 0 40px;
}
#wrapper #header #headContents .haifu{
	text-align: center;
	padding: 30px 0;
}
@media screen and (max-width: 1300px) {
	#wrapper #header {
		/* margin: 100px auto 50px; */
		padding: 0 0 0;
	}
	#wrapper #header h1 img {
		max-width: 100%;
		width: 80%;
	}
	#wrapper #header #headContents{
		max-width: 100%;
		width: 80%;
	}
	#wrapper #header #headContents .kiiro .atsume{
		width: 140px;
		position: absolute;
		top: -10px;
		right: -100px;
	}
}
@media screen and (max-width: 750px) {

	#wrapper #header {
		margin: 0 auto 5%;
	}
	#wrapper #header h1 img {
		width: 95%;
	}
	#wrapper #header p {
		font-size: 15px;
		line-height: 1.6;
		font-size: clamp(14px, 3.5vw, 18px);
	}
	#wrapper #header #headContents .kiiro .atsume{
		width: 80px;
		position: absolute;
		top: -10px;
		right: -50px;
	}
	#wrapper #header #headContents .haifu{
		text-align: center;
		padding: 20px 0 0;
	}
}
@media screen and (max-width: 550px) {
	#wrapper #header p {
		padding-bottom: 20px;
	}
	#wrapper #header #headContents{
		padding-top: 20px;
		max-width: 100%;
		width: 90%;
	}
	#wrapper #header p {
		/* max-width: 350px; */
		margin: 0 auto;
	}
	#wrapper #header #headContents .kiiro{
		margin-top: -8%;
	}
	#wrapper #header #headContents .kiiro .atsume{
		width: 20%;
		position: absolute;
		top: -18%;
		right: -20px;
	}
	#wrapper #header #headContents .date{
		text-align: center;
		padding: 10px 0 0;
	}
}


/* content  */

#wrapper .content {
	background-size: 40% auto;
	background-repeat: no-repeat;
	background-position: -5% -20px, 105% -20px;
	margin: 30px auto 50px;
	background-color: #faf7f5;
	padding: 3% 3% 3% 3%;
	width: 86%;
	max-width: 1000px;
	border-radius: 50px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 900px) {
	#wrapper .content {
		border-radius: 30px;
		width: 90%;
		margin: 5% auto ;
	}
	#wrapper .content p{
		font-size: 14px;
		padding: 10px 10px;
	}
}
@media screen and (max-width: 550px) {
	#wrapper .content p{
		font-size: 12px;
		line-height: 1.6;
		padding: 10px 10px;
	}
}

#wrapper .content #btn{
	display: flex;
	flex-wrap:wrap;
	max-width: 800px;
	margin: 0 auto 30px;
	justify-content: space-between;
}
#wrapper .content #btn li{
	width: 48%;
	font-weight: 900;
	font-family: "Noto Sans JP", sans-serif;
}
#wrapper .content #btn li a{
	width:auto;
	padding:20px 10px;
	display: block;
	background-color: #ffeb3f;
	text-align: center;
	border-radius: 10px;
	font-size: clamp(1rem, 2.5vw, 1.5rem);
	position: relative;
	text-decoration: none;
	color: #d1294a;
	box-shadow:0 2px 5px #a0a0a0;
}
#wrapper .content #btn li a::after{
	content: "";
	position: absolute;
	top: 40%;
	right: 20px;
	width: 10px;
	height: 10px;
	border-top: 3px solid #d1294a;
	border-right: 3px solid #d1294a;
	transform: rotate(135deg);
}
#wrapper .content #btn li a:hover{
	background-color: #ffbb00;
}
@media screen and (max-width: 750px) {
	#wrapper .content #btn li a{
		width:auto;
	}
	#wrapper .content #btn{
		display: block;
	}
	#wrapper .content #btn li{
		width: 100%;
		margin: 10px auto;
	}
	#wrapper .content #btn li a{
		width:auto;
		padding:5px 10px;
	}
	#wrapper .content #btn li a::after{
		content: "";
		position: absolute;
		top: 40%;
		right: 20px;
		width: 5px;
		height: 5px;
		border-top: 2px solid #d1294a;
		border-right: 2px solid #d1294a;
		transform: rotate(135deg);
	}
}

#wrapper .content #info{
	background-color: #f1f0ea;
	border-radius: 20px;
	padding: 20px;
	margin: 0 auto 30px;
}
#wrapper .content #info dl {
	display: flex;
	flex-wrap:wrap;
	max-width: 800px;
	padding: 20px 0;
	margin: 0 auto;
}
#wrapper .content #info dt {
	padding: 20px 0;
	flex-basis: 120px;
	color: #0863b8;
	font-size: 20px;
	font-weight: 900;
	font-family: "Noto Sans JP", sans-serif;
}
#wrapper .content #info dd {
	padding: 20px 0;
	margin-left: 0;
	flex-basis: calc(100% - 120px);
	line-height: 1.7;
}
#wrapper .content #info dd span{
	display: inline-block;
	font-size: 13px;
	padding: 10px 0 0;
	line-height: 1.6;
}
@media screen and (max-width: 750px) {
	#wrapper .content #info{
		padding:0 30px;
	}
	#wrapper .content #info dl {
		display: block;
	}
	#wrapper .content #info dt {
		padding: 10px 0 0;
		font-size: 15px;
		flex-basis: auto;
	}
	#wrapper .content #info dd {
		font-size: 13px;
		padding:0 0 10px 0;
		flex-basis: auto;
	}
}

/* quiz  */
#wrapper .content #quiz{
	background-color: #fff;
	border:5px solid #e82a84;
	border-radius: 20px;
	padding: 20px;
	max-width: 800px;
	margin: 0 auto 30px;
}
#wrapper .content #quiz h3{
	color: #e82a84;
	text-align: center;
	font-weight: 900;
	font-family: "Noto Sans JP", sans-serif;
	font-size: clamp(23px,3vw,30px);
	padding:0 0 20px;
}
#wrapper .content #quiz .mondai{
	font-size: clamp(15px,3vw,20px);
	font-weight: 700;
	font-family: "Noto Sans JP", sans-serif;
	text-align: center;
	line-height: 1.6;
}
#wrapper .content #quiz .mondai span{
	font-size: clamp(23px,3vw,28px);
}
#wrapper .content #quiz .txt{
	font-size: clamp(13px,3vw,16px);
	text-align: center;
	padding: 20px 5px;
	margin: 20px 0 0;
	background-color: #faf7f5;
	border-radius: 20px;
	line-height: 1.8;
}
@media screen and (max-width: 750px) {
	#wrapper .content #quiz{
		padding: 15px;
	}
	#wrapper .content #quiz h3{
		padding:0 0 3%;
	}
	#wrapper .content #quiz .mondai{
		padding:1% 0;
	}
}



/* youtubeliveArea  */
#wrapper ul.youtubeliveArea{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#wrapper ul.youtubeliveArea li{
	width: 47%;
	margin: 15px 1%;
	box-shadow: 0 0 5px #a0a0a0;
	border-radius: 10px;
}
#wrapper ul.youtubeliveArea li a{
	text-decoration: none;
}
#wrapper ul.youtubeliveArea li a:hover{
	opacity: 0.7;
}
#wrapper ul.youtubeliveArea li img{
	border-radius: 10px 10px 0 0;
}
#wrapper ul.youtubeliveArea li .youtubebtn{
	display: block;
	background-color: #ff2a66;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	border-radius:0 0 10px 10px;
	font-weight: 600;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.5;
}
@media screen and (max-width:750px) {
	#wrapper ul.youtubeliveArea li .youtubebtn{
		font-size: 13px;
	}
}
@media screen and (max-width:750px) {
	#wrapper ul.youtubeliveArea li .youtubebtn{
		font-size: 11px;
		padding: 5px;
	}
	#wrapper ul.youtubeliveArea li{
		width: 47%;
		margin: 7px 1%;
	}
}

/* schedule  */
#wrapper .schedule {
	border-radius: 20px;
	padding: 10px;
	margin-bottom: 20px;
}

#wrapper .content h2 {
	font-size: clamp(1.7rem, 2.5vw, 2.3rem);
	text-align: center;
	margin-bottom: 50px; 
	color: #973e23;
	font-weight: 900;
	font-family: "Noto Sans JP", sans-serif;
	font-family: 'Kaisei Opti', serif;
}
@media screen and (max-width: 900px) {
	#wrapper .content h2 {
		padding: 20px 0 0;
		margin-bottom: 30px;
	}
}

#wrapper .schedule h3 {
	background: #311107;
	color: #fff;
	font-size: clamp(1.2rem, 2.5vw, 1.5rem);
	text-align: center;
	padding: 10px;
	font-weight: 800;
	font-family: "Noto Sans JP", sans-serif;
}

#wrapper .schedule h3.fri {
	background: #f2d176;
}

#wrapper .schedule h4 {
	background-color: #f0cb87;
	text-align: center;
}

#wrapper .schedule .schedule_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto 20px;
}

#wrapper .schedule .schedule_box .event {
	background-color: #fffbd6;
	box-sizing: border-box;
	width: 100%;
}

@media screen and (max-width: 1000px) {
	#wrapper .schedule .schedule_box .event {
		width: 100%;
		margin-bottom: 10px;
	}
}

#wrapper .schedule .schedule_box .event p {
	padding: 20px 0px 10px;
}

#wrapper .schedule .schedule_box .event dl {
	display: flex;
	flex-wrap: wrap;
	margin: 0px auto 2px;
}

#wrapper .schedule .schedule_box .event dl dt {
	box-sizing: border-box;
	width: 100px;
	background-color:#ffb224;
	color: #fff;
	padding: 10px;
	text-align: center;
	font-size: 15px;
	font-weight: 800;
	font-family: "Noto Sans JP", sans-serif;
}

#wrapper .schedule .schedule_box .event dl dd {
	box-sizing: border-box;
	width: calc(100% - 100px);
	border-bottom: 2px solid #ffb224;
	padding: 10px;
	font-size: 14px;
}
#wrapper .schedule .schedule_box .event dl dd strong{
	font-size: 17px;
	font-weight: 800;
	font-family: "Noto Sans JP", sans-serif;
}
#wrapper .schedule .schedule_box .event dl dd img{
	margin: 3px 0;
}
#wrapper .free{
	background-color: #fff45c;
	display: block;
	border-radius: 5px;
	border: 1px solid #e2bc55;
	font-size: 13px;
	padding:0 10px;
	margin: 5px auto;
	color: #f82e60;
	font-weight: 800;
	font-family: "Noto Sans JP", sans-serif;
}

#wrapper .schedule .schedule_box .event figure {
	text-align: center;
	padding: 10px;
}

#wrapper .schedule .schedule_box .event figure img {
	border-radius: 10px;
}


#wrapper .schedule .schedule_box .event figure figcaption {
	font-size: 0.9rem;
}




#wrapper .schedule .schedule_box .event .txtArea{
}

#wrapper .schedule .schedule_box .event .youtubeB{
	
	background: #f8e9e9 url(../img/youtubeBack.png) repeat center center;
	margin: 20px auto 0;
	padding: 35px 20px 30px;
	border-radius: 10px;
}
#wrapper .schedule .schedule_box .event .youtube{
	max-width: 600px;
	margin: 0 auto;
	border: 5px solid #eccece;
}
#wrapper .schedule .schedule_box .event .youtube .youtubearea {
	width: 100%;
	aspect-ratio: 16 / 9;
	line-height: 0;
}
#wrapper .schedule .schedule_box .event .youtube .youtubearea iframe {
	width: 100%;
	height: 100%;
}




@media screen and (max-width: 550px) {
	#wrapper .schedule {
		padding: 10px 0;
	}
	#wrapper .schedule .schedule_box .event dl dt {
		width: 80px;
		font-size: 13px;
	}
	#wrapper .schedule .schedule_box .event dl dd {
		box-sizing: border-box;
		width: calc(100% - 80px);
		border-bottom: 2px solid #ffb224;
		padding: 10px;
		font-size: 12px;
		line-height: 1.8;
	}
	#wrapper .schedule .schedule_box .event dl dd strong{
		font-size: 15px;
		line-height: 1.7;
		font-weight: 800;
		font-family: "Noto Sans JP", sans-serif;
	}
}


/* character */
#wrapper .character {
	text-align: center;
	font-size: clamp(1rem, 3vw, 1.5rem);
}

#wrapper .character span {
	color: #00aeeb;
	text-shadow: 1px 2px 0px rgba(255, 255, 255, 0.6);
	line-height: 200%;
	background: linear-gradient(transparent 50%, #d0e8d1a6 50%);
	padding: 0px 0.5rem;
}


/* entry_01  */

#wrapper .content .entry_01 h2 {
	font-weight: bold;
	padding: 10px 0px 10px 0px;
	text-align: left;
	margin: 0;
}

#wrapper .entry_01 h2 span, #wrapper .terrace {
	font-family: 'Kaisei Opti', serif;
	font-size: clamp(1.2rem, 3vw, 2rem);
	line-height: 150%;
	background: linear-gradient(transparent 50%, #fff5ad 50%);
	padding: 0px 0.5rem;
	color: #000000;
}

/* entry_shop  */

#wrapper .entry_shop {
	background: url(../img/bg_on.png)no-repeat 95% 99%;
	justify-content: space-between;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

#wrapper .entry_shop .entryShopList {
	width: 44%;
	margin-bottom: 30px;
	border: 5px solid #71592b;
	padding: 15px 15px 40px 15px;
	position: relative;
	z-index: 0;
	background: url(../img/border.gif) repeat-x center bottom, #fff;
	background-size: 500px;
}

#wrapper .entry_shop .entryShopList:before {
	border-top: 5px solid #ffe100;
	border-left: 5px solid #ffe100;
	content: '';
	display: block;
	position: absolute;
	top: -5px;
	left: -5px;
	width: 20px;
	height: 20px;
	z-index: 1;
}

#wrapper .entry_shop .entryShopList p {
	margin-bottom: 1rem;
	font-size: 14px;
}
@media screen and (max-width: 750px) {
	#wrapper .entry_shop .entryShopList p {
		font-size: 13px;
		line-height: 1.7;
	}
}

#wrapper .entry_shop .entryShopList p .small {
	font-size: 0.9rem;
}

#wrapper .entry_shop .entryShopList img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 10px auto 0px auto;
	border-radius: 10px;
}

#wrapper .entry_shop .entryShopList a {
	display: block;
	margin-bottom: 0px;
}

#wrapper .attention {
	background-color: #f0eadf;
	padding: 15px;
	border-radius: 10px;
}

#wrapper .attention ul li {
	padding-bottom: 10px;
}


#wrapper #footer ul li a {
	text-decoration: none;
}

/* footer */
#wrapper footer {
	padding: 5% 0 0;
}

#wrapper footer .account {
	text-align: center;
}

#wrapper footer ul {
	width: 140px;
	display: flex;
	justify-content: space-around;
	margin: 0px auto;
}

#wrapper footer ul li a img {
	height: 35px;
	padding: 10px;
}

#wrapper footer ul li a:hover {
	opacity: 0.5;
	transition: all 0.6s ease 0s;
}

/* CSS
【Media Query*900px】------------------------------------------------------ */
@media screen and (max-width: 900px) {
	#wrapper .entry_shop {
		display: block;
	}
	#wrapper .entry_shop .entryShopList {
		width: auto;
		margin: auto auto 15px auto;
		border: 4px solid #000000;
	}
}

/* CSS
【Media Query751px】------------------------------------------------------ */
@media screen and (max-width: 751px) {
	#wrapper .content #top_area_content {
		padding-top: 15%;
	}
	#wrapper .content #top_area_content .content_read {
		width: 95%;
		max-width: 1095px;
		margin: 15px auto;
		text-align: center;
	}
}

/* CSS
【Media Query600px】------------------------------------------------------ */
@media screen and (max-width: 600px) {
	#wrapper .pc_none {
		display: inline;
	}
}